Cómo reproducir MKV en tu distribución GNU/Linux

GNU/LINUX

MKV o Matroska es un formato contenedor de vídeo abierto, por tanto no lo confundas con un codec, porque no lo es. El formato es bastante popular en la actualidad por ser capaz de contener gran cantidad de vídeo y audio, incluso pistas de imágenes y subtítulos en un solo archivo. Así pretende ser un formato universal de almacenamiento para medios audivisuales y multimedia. Pero si tu distribución no tiene los paquetes necesarios ten encontrarás con que no puedes reproducir este tipo de vídeos.

Algunas distribuciones incluyen estos paquetes entre los restringidos que no se instalan por defecto o simplemente que ni siquiera los puedas encontrar en los repositorios de tu distro, en otros casos sí que vienen instaldos por defecto. También conocerás ya las bondades del fantástico reproductor multimedia VLC, que admite multitud de formatos y siempre nos facilita la vida cuando se trata de reproducir diferentes formatos y codecs.

Aunque existen otros reproductores con los que poder visualizar MKV además de otros muchos formatos de vídeo, siempre te aconsejo elegir el repdoructor VLC por ser uno de los mejores reproductores multimedia y admeás de haber muchas referencias en los sitios oficiales de MKV al reproductor, grantizándonos que va a funcionar de forma adecuada sin problemas. Eso no quiere decir que otros reproductores no funcionen bien, si lo prefieres podrías optar por SMPlayer, el cual también reproduce MKV.

Pues bien, necesitarás VLC instalado en tu distribución, aunque ciertamente no es el único reproductor de vídeo compatible con Linux que puede reproducir MKV, pero sí que es el mejor y, yo creo que, el preferido de la mayoría de nuestros lectores. El programa puedes instalarlo descargándolo desde la web oficial de VideoLAN o haciendo uso del gestor de paquetes de tu distribución, porque seguro que estará en los repositorios al ser tan popular.

Una vez instalado, puede que veas que aún sigue sin funcionar la reproducción de vídeos .mkv, y esto es debido a que también necesitarás una serie de paquetes adicionales con las bibliotecas necesarias.

Fuente: www.linuxadictos.com

Tema Relacionado: GNU/LINUX